kernel.eselect(5)

NAME
kernel.eselect - The kernel symlink management module for Gentoo's eselect

SYNOPSIS
eselect kernel [help|usage|version]
eselect kernel list
eselect kernel set target
eselect kernel show

DESCRIPTION
eselect is Gentoo's configuration and management tool. It features modules that care for the individual administrative tasks.

ACTION: LIST
select kernel list
Display an ordered list of available kernels. An asterisk next to one of the list elements denotes the currently selected kernel. # eselect kernel list
Available kernel symlink targets:
  [1] linux-2.6.11.11
  [2] linux-2.6.12.5 *
  [3] linux-2.6.13-rc6

ACTION: SET
eselect kernel set target
Set /usr/src/linux symlink to point to the specified kernel name, target. The target argument may be a kernel name or it's associated number (displayed in eselect kernel list output).

ACTION: SHOW
eselect kernel show
Show the currently selected kernel.

AUTHOR
Aaron Walker <ka0ttic@gentoo.org>

SEE ALSO
eselect(1)